[General Settings]
Language=Türkçe -- Turkish
Order=7

[String]
;Main Dialog
IDD_102_1033=Daha çok faydalanmak için lütfen şimdi kaydolun.
IDD_102_MORE=Daha çok dil...

;
IDO_SCANCLEAN_5=Yama && Güncelleme

M_REG_EXPIRED=Your Serial Number has expired. Do you want to renew it now?
M_REG_LOST=Important file is missing, please try to redownload and install it!
M_WRONG_TIME=Your system time is not correct. Please adjust it.
M_WARNING_UPDATE_SEARCHING=Güncelleme aramayı iptal etmek istiyor musunuz?
M_UPDATE_INIT=Başlatılıyor...
M_UPDATE_SESSION_FAILED_1=Microsoft.Update.Session kaydedilmedi.
M_UPDATE_SESSION_FAILED_2=Microsoft.Update.Session başlatılamadı.
M_UPDATE_START_SEARCH=Windows güncellemeleri aranıyor...
M_UPDATE_END_SEARCH=Aramayı bitir.
IDD_425_1151=Yama aramak için lütfen Scan düğmesine tıklayınız.
M_INSTALL_NOT_ALLOWED=Başka bir kurulum yapıldıktan veya yeniden başlatıldıktan sonra kurmayı deneyin.
M_UPDATE_DOWNLOAD=İndiriliyor...
M_UPDATE_INSTALL=Kuruluyor...


SEVERITY_1=Kritik
SEVERITY_2=Önemli
SEVERITY_3=Orta
SEVERITY_4=Düşük

;Update
IDD_425_1030=KBmakaleno:
IDD_425_1033=Yayım tarihi:
IDD_425_1037=Boyutu:
IDD_425_1041=Bilgi:
IDD_425_1116=Buraya tıklayın

BTN_425_1001=Tara
BTN_425_1002=Kur
BTN_425_1003=Durdur

IDD_353_1005=Yama && Güncelleme\nSon yama && güncellemeleri\nkontrol edin

LIST_UPDATE_1=Başlık
LIST_UPDATE_2=Önemi
LIST_UPDATE_3=Aşama

DOWNLOAD_RESULT_1=İndirme başlamadı
DOWNLOAD_RESULT_2=İndirme devam ediyor
DOWNLOAD_RESULT_3=İndirme başarılı
DOWNLOAD_RESULT_5=İndirme başarısız
DOWNLOAD_RESULT_6=İndirme kesildi

INSTALL_RESULT_1=Kurulum başlamadı
INSTALL_RESULT_2=Kurulum devam ediyor
INSTALL_RESULT_3=Kurulum başarılı
INSTALL_RESULT_5=Kurulum başarısız
INSTALL_RESULT_6=Kurulum durduruldu
;

;Folder
IDO_TAB_1=Tara && Temizle
IDO_TAB_2=Yedekle && Geri al
IDO_TAB_3=PC optimizasyonu
IDO_TAB_4=IE araçları
IDO_TAB_5=Windows
IDO_TAB_6=Seçenekler
IDO_TAB_7=Yardım

IDO_SCANCLEAN_1=Kayıt defterini temizle
IDO_SCANCLEAN_2=Artık temizleyici
IDO_SCANCLEAN_3=Çöp temizleyici
IDO_SCANCLEAN_4=Dosya öğütücü

IDO_BACKUP_1=Otomatik yedekle
IDO_BACKUP_2=Tam yedekleme
IDO_BACKUP_3=IE sık kullanılanlar

IDO_IETOOLS_1=BHO yöneticisi
IDO_IETOOLS_2=İnternet seçenekleri
IDO_IETOOLS_3=IE onarımı
IDO_IETOOLS_4=IE sorunları
IDO_IETOOLS_5=IE sık kullanılanlar

IDO_WINDOWS_1=Bilgisayar
IDO_WINDOWS_2=Güvenlik
IDO_WINDOWS_3=Sistem

IDO_OPTIONS_1=Genel ayarlar
IDO_OPTIONS_2=Zamanlama
IDO_OPTIONS_3=Yoksayılan listesi
IDO_OPTIONS_4=Sonuç raporları

IDO_OPTIMIZE_1=Başlangıç yöneticisi
IDO_OPTIMIZE_2=Kaldırma yöneticisi
IDO_OPTIMIZE_3=Sistem Optimizasyonu
IDO_OPTIMIZE_4=Hizmet Optimizasyonu
IDO_OPTIMIZE_5=Bellek Optimizasyonu


;Message Box
M_NO_PROBLEM=Bilgisayarınızda hiçbir sorun bulunamadı.
M_NODLL_RWCleaner=RWCleaner.dll bulunamadığından bu işlev başlatılamadı. \nUygulamayı yeniden kurmak bu sorunu giderebilir.
M_NODLL_RWOptimizer=RWOptimizer.dll bulunamadığından bu işlev başlatılamadı. \nUygulamayı yeniden kurmak bu sorunu giderebilir.
M_WARNING_SCANNING=Uyarı: Tarama devam ediyor! Durdurusanız bazı hatalar bulunamayabilir!\nTaramayı yine de durdurmak istiyor musunuz?
M_WARNING_ABORT_TASK=Bir işlev çalışır durumda. Yine de diğer bölüme geçmek istiyor musunuz?
M_WARNING_ABORT_RESULT=Hataları düzeltme işlemi tamamlanmadı! Yine de diğer bölüme geçmek istiyor musunuz?
M_RESTOREOK=Geri yükleme tamamlandı!
M_REMOVEBACKUP=Bu yedekleme dosyasını şimdi silmek istiyor musunuz?\nBu işlem geri alınamaz!
M_UPDATE_NO_COMPONENT=Güncelleme bileşeni bulunamadı, lütfen uygulamayı tekrar kurun!
M_UPDATE_INTERNET_FAILED=İnternet bağlantısı kurulamadı.
M_UPDATE_NOUPDATE=Şu anda hiçbir güncelleme yok.
M_RESTORE_RESTORE=Kayıt defterini şimdi eski haline getirmek istiyor musunuz?
M_FAVORITES_COVER=Bu işlem geçerli kısayolları kapsayacak, devam edilsin mi??
M_FAVORITES_OK=Sık kullanılanlar başarıyla geri alındı:\n
M_FAVORITES_CLEAR=Bu işlem, geçerli yedekleme verilerini silecektir, devam etmek istiyor musunuz?
M_FAVORITES_BACKUP=Sık kullanılanlar başarıyla yedeklendi:\n
M_FULLBACKUP=Tam yedekleme biraz zaman alabilir,\nşimdi tam yedekleme yapmak istiyor musunuz?
M_IERESTORE=IE geri yükleme bitti!
M_NOITEM=Hiçbir öğe seçilmedi!
M_THANK_REGISTER=Kaydolduğunuz için teşekkürler.
M_WRONGNUMBER=Yanlış seri no.
M_INPUTSERIAL=Lütfen seri numaranızı girin.
M_SCHEDULE_DEFAULT=Varsayılan zamanlama başarıyla ayarlandı!
M_SCHEDULE_COMMENT=Programı planlanan zamanda çalıştır.
M_DEL_SHORTCUTS=Bu öğe geri yüklenemiyor, devam edilsin mi?
M_UNINSTALL_CONFIRM=Seçilen programı gerçekten kaldırmak istiyor musunuz?
M_EXPIRED=Süresi şu tarihte dolacak
M_FULLBACKUP_EXPORT=Kayıt defteri çıkartılıyor, lütfen bekleyiniz...
M_FULLBACKUP_EXPORT_FINISH=Kayıt defterinin çıkarılması bitti.
M_FULLBACKUP_ZIP=Sıkıştırılıyor, lütfen bekleyin...
M_FULLBACKUP_ZIP_FINISH=Sıkıştırma bitti.
M_FULLBACKUP_FINISH=Kayıt defterinin yedeklenmesi tamamlandı.
M_FULLBACKUP_IMPORT=Kayıt defteri alınıyor, lütfen bekleyin...
M_FULLBACKUP_IMPORT_FINISH=Kayıt defteri geri yükleme tamamlandı.

;list
LIST_BHO_1=BHO yolu
LIST_STARTUP_1=Program adı
LIST_STARTUP_2=Program yolu
LIST_REMOVE_1=Program adı
LIST_REMOVE_2=Kurulum tarihi
LIST_REMOVE_3=Yayıncı
LIST_IE_1=Ad

;Registry Result Error
REGISTRY_ERROR_1=AppID başvurusu geçersiz
REGISTRY_ERROR_2=Hiçbir veri yok ve silinebilir
REGISTRY_ERROR_3=DisplayIcon başvuru yolu geçersiz
REGISTRY_ERROR_4=Hataya nedeniyle, veri yok ve silinebilir
REGISTRY_ERROR_5=Boş anahtar, veri yok ve silinebilir
REGISTRY_ERROR_6=Boş kabuk komutu, veri yok ve silinebilir
REGISTRY_ERROR_7=Boş kabuk anahtarı, veri yok ve silinebilir
REGISTRY_ERROR_8=ShellNew komutu boş, veri yok ve silinebilir
REGISTRY_ERROR_9=Boş win32 anahtarı
REGISTRY_ERROR_10=InstallSource başvuru komutu geçersiz
REGISTRY_ERROR_11=Geçersiz başvuru
REGISTRY_ERROR_12=Başvurulan TypeLib tanımlayıcı geçersiz
REGISTRY_ERROR_13=Geçersiz sunucu komutu
REGISTRY_ERROR_14=ProxyStubClsid32 tanımlayıcı başvurusu geçersiz
REGISTRY_ERROR_15=Başvurulan, boş sınıf tanımlayıcı
REGISTRY_ERROR_16=Başvurulan komut boş
REGISTRY_ERROR_17=Başvurulan sürücü yolu boş
REGISTRY_ERROR_18=Başvurulan anahtar boş
REGISTRY_ERROR_19=Başvurulan uygulama geçersiz
REGISTRY_ERROR_20=Başvurulan uygulama yolu geçersiz
REGISTRY_ERROR_21=Başvurulan sınıf tanımlayıcı geçersiz
REGISTRY_ERROR_22=Başvurulan komut geçersiz
REGISTRY_ERROR_23=Başvurulan sürücü yolu geçersiz
REGISTRY_ERROR_24=Başvurulan font yolu geçersiz
REGISTRY_ERROR_25=Başvurulan yardım dosyası yolu geçersiz
REGISTRY_ERROR_26=Başvurulan resim yolu geçersiz
REGISTRY_ERROR_27=Başvurulan yol geçersiz
REGISTRY_ERROR_28=Başvurulan program simgesi geçersiz
REGISTRY_ERROR_29=Başvurulan program tanımlayıcı geçersiz
REGISTRY_ERROR_30=Başvurulan sürüm geçersiz
REGISTRY_ERROR_31=Paylaşılan DLL dosyası yolu geçersiz
REGISTRY_ERROR_32=Kaldırma dizesi başvurusu boş
REGISTRY_ERROR_33=Kaldırma dizesi başvurusu geçersiz

;Button Tips
BTN_102_1006=Kaydol
BTN_102_1120=Güncelle
BTN_102_1025=Yardım
BTN_102_1121=5 kolay adım
BTN_135_1002=Seri no. al
BTN_135_1003=Kaydol
BTN_135_1004=Seri no. kopyala
BTN_135_1001=Seri no. yanlış mı? Seri no. almadınız mı? Lütfen buraya tıklayın!
BTN_150_1001=Taramadan çık
BTN_163_1001=Onar ve Devam et
BTN_253_1001=Kaldır
BTN_253_1002=Geri al
BTN_253_1004=Konu yardımı al!
BTN_267_1001=Kaldır
BTN_267_1003=İptal
BTN_268_1002=Geri al
BTN_268_1003=İptal
BTN_254_1001=Kaldır
BTN_254_1002=Geri al
BTN_254_1004=Konu yardımı al!
BTN_269_1003=İptal
BTN_269_1001=Çalıştır
BTN_269_1002=Kaldır
BTN_270_1002=Geri al
BTN_270_1003=İptal
BTN_271_1001=Kaldır
BTN_271_1002=İptal
BTN_271_1003=Yenile
BTN_271_1004=Konu yardımı al!
BTN_127_1001=Geri al
BTN_127_1002=Kaldır
BTN_127_1003=İptal
BTN_127_1004=Konu yardımı al!
BTN_255_1001=Yedekle
BTN_255_1002=Geri al
BTN_255_1003=Kaldır
BTN_255_1004=Konu yardımı al!
BTN_234_1001=Güncelleme kontrolü
BTN_235_1001=Kaldır
BTN_236_1001=Varsayılan zaman çizelgesi
BTN_236_1002=Çizelgeyi düzenle
BTN_413_1001=Geri al
BTN_413_1004=Konu yardımı al!
BTN_5714_1001=Geri al
BTN_5714_1002=Yedekle
BTN_5714_1004=Konu yardımı al!
BTN_131_1001=Şimdi tara
BTN_131_1002=Konu yardımı al!


;Home
IDD_131_Title=
IDD_131_1108=ActiveX/OLE/COM
IDD_131_1008=Ekle/Kaldır
IDD_131_1009=Uygulama yolları
IDD_131_1019=Fontlar
IDD_131_1011=Paylaşılan dosyalar
IDD_131_1012=Yardım dosyaları
IDD_131_1016=Sistem hizmetleri
IDD_131_1021=Sürücüler
IDD_131_1017=Geçersiz kısayollar
IDD_131_1018=Dosya ilişkileri
IDD_131_1010=Sesler
IDD_131_1020=Geçmiş/MRU listeleri
IDD_131_1014=Başlangıç öğeleri
IDD_131_1022=Dosya uzantıları
IDD_131_1112=Boş anahtarlar
IDD_131_1015=Tümünü seç
IDD_131_1030=Mükemmel performans Registry Winner'ın eseridir
IDD_131_1031=Derin taramadan sonra etkileyici sistem hızı, kapsamlı teşhis ve güvenli onarımın tadına varın 
IDD_131_1033=Lütfen taranacak öğeleri seçin

;Settings Dialog
IDD_133_Title=
IDD_133_1148=
IDD_133_1001=Genel ayarlar\nRegistry Winner'ı kolayca\nçalıştırmak için kısayollar
IDD_133_1002=Zamanlayıcı\nOtomatik tarama zamanını\nbelirleyin
IDD_133_1006=Kaydol\nProgramı etkinleştir ve\ntüm işlevleri kullan
IDD_133_1005=Güncelleme kontrol\nProgramı son\nsürüme yükseltin
IDD_133_1004=Sonuç raporları\nBulunan ve onarılan\nhata sayısı
IDD_133_1003=Yoksayılan listesi\nOnarmak istemediğiniz\nhataları yoksayın
 
;Fix Result   
IDD_166_Title= 
IDD_166_1031=Bulunan/Onarılan
IDD_166_1035=Bulunan/Onarılan
IDD_166_1162=Kayıt defteri öğesi
IDD_166_1037=ActiveX/OLE/COM   
IDD_166_1039=Ekle/Kaldır
IDD_166_1041=Uygulama yolları 
IDD_166_1116=Fontlar 
IDD_166_1150=Paylaşılan dosyalar  
IDD_166_1151=Yardım dosyaları
IDD_166_1153=Sistem hizmetleri   
IDD_166_1154=Geçersiz kısayollar 
IDD_166_1155=Dosya ilişkileri 
IDD_166_1156=Sesler
IDD_166_1157=Geçmiş/MRU Listeleri
IDD_166_1158=Başlangıç öğeleri 
IDD_166_1152=Sürücüler   
IDD_166_1159=Dosya uzantıları 
IDD_166_1161=Son tarama: 
IDD_166_1033=Kayıt defteri öğesi 
IDD_166_1160=Boş anahtarlar
IDD_166_1148=

;Register 
IDD_135_Title= 
IDD_135_1031=Seri no.: 
IDD_135_1030=Şimdi kaydol:
IDD_135_1148=  

;Help
IDD_205_Title=
IDD_205_1001=E-posta\nHizmet bilgileri ve ürün için\ne-posta gönderin 
IDD_205_1002=El kitabı\nAyrıntılı kullanma talimatı için\nel kitabına bakın  
IDD_205_1003=Canlı sohbet\nBizimle sohbet için 
IDD_205_1004=Kayıt\nProgramı etkinleştirin ve\ntüm işlevlerini kullanın 
IDD_205_1005=Function Demo\nClick and Watch Registry \n Winner Function Demo

;Scan 
IDD_150_Title=
IDD_150_1148=   
IDD_150_1154=Sesler
IDD_150_1153=Dosya ilişkileri 
IDD_150_1037=Uygulama yolları 
IDD_150_1155=Geçmiş/MRU Listeleri 
IDD_150_1156=Başlangıç öğeleri 
IDD_150_1157=Dosya uzantıları   
IDD_150_1152=Geçersiz kısayollar 
IDD_150_1151=Sistem hizmetleri   
IDD_150_1033=ActiveX/OLE/COM   
IDD_150_1035=Ekle/Kaldır
IDD_150_1039=Fontlar
IDD_150_1041=Paylaşılan dosyalar  
IDD_150_1116=Yardım dosyaları   
IDD_150_1150=Sürücüler  
IDD_150_1031=Bulunan hata sayısı:   
IDD_150_1158=Boş anahtarlar

;Scan Result   
IDD_163_Title= 
IDD_163_1031=Tüm hataları onarmak için şimdi kaydolun.
IDD_163_1033=Uyarı! Bazı hatalar acil onarım gerektiriyor!   
IDD_163_1030=Bulunan hata sayısı:
IDD_163_1148=
IDD_163_OPEN=Aç
IDD_163_IGNORE=Yoksay
IDD_163_SELECTED=Seçili
IDD_163_ITEMS=Öğe

;BHO   
IDD_253_Title=
IDD_253_1148=

;BHO Remove   
IDD_267_Title=
IDD_267_1037=Dosya adı:
IDD_267_1039=Ürün adı: 
IDD_267_1116=Şirket:  
IDD_267_1041=Tanım:  
IDD_267_1030=  
IDD_267_1033=  
IDD_267_1031=  
IDD_267_1035=   

;BHO Restore   
IDD_268_Title= 
IDD_268_1037=Dosya adı:
IDD_268_1039=Ürün adı: 
IDD_268_1116=Şirket:  
IDD_268_1041=Tanım:  
IDD_268_1030=  
IDD_268_1033=  
IDD_268_1031=  
IDD_268_1035=  

;Startup
IDD_254_Title= 
IDD_254_130=   
IDD_254_1148=  

;Startup Remove
IDD_269_Title= 
IDD_269_1037=Dosya adı:
IDD_269_1039=Ürün adı: 
IDD_269_1116=Şirket:  
IDD_269_1041=Tanım:  
IDD_269_1030=  
IDD_269_1033=  
IDD_269_1031=  
IDD_269_1035=  

;Startup Restore
IDD_270_Title= 
IDD_270_1037=Dosya adı:
IDD_270_1039=Ürün adı: 
IDD_270_1116=Şirket:  
IDD_270_1041=Tanım:  
IDD_270_1030=  
IDD_270_1033=  
IDD_270_1031=  
IDD_270_1035=   

;Add Remove   
IDD_271_Title= 
IDD_271_1148=  
IDD_271_1108=Windows güncellemelerini göster/gizle

;Registered
IDD_347_Title= 
IDD_347_1031=Registry Winner, kaydedildi. 
IDD_347_1148=   

;Computer   
IDD_354_Title= 
IDD_354_1001=Bilgisayar yönetimi\nTüm sistem bileşenlerini\nyönetin
IDD_354_1002=Disk birleştirici\nDosyaları düzenleyin ve\nsabit diski optimize edin
IDD_354_1003=Windows güncelleme\nWindows güncelleme\nayarları  
IDD_354_1004=Sistem özellikleri\nSistem özelliklerini\nyönetin
IDD_354_1005=Disk temizleme\nDaha önceden silinen dos-\nyaları tamamen kaldırın
IDD_354_1006=Denetim masası\nDonanım ve yazılımları\nyönetin


;Security   
IDD_355_Title= 
IDD_355_1001=Yerel güvenlik ayarları\nYerel güvenlik seviyesi\n ayarlarını yönetin 
IDD_355_1002=Yerel kullanıcılar ve gruplar\nKullanıcı ve grup hesaplarını\nyönetin
IDD_355_1003=Grup ilkelerini düzenle\nBilgisayar ve kullanıcı\nayarlarını tanımlayın
IDD_355_1004=Güvenlik merkezi\nSistem güvenliğini\nyönetin   

;Registry 
IDD_353_Title= 
IDD_353_1001=PC kayıt defterini tara\nPC nizin tam taraması\nve genel bakımı  
IDD_353_1002=Artıkları temizle\nBilgisayar ve internet\nfaaliyetlerinden kalan\nizleri temizleyin 
IDD_353_1003=Gereksiz dosyaları temizle\nDiskte yer açmak için\ngereksiz dosyaları temizle
IDD_353_1004=Dosya öğütücü\nİstenmeyen dosyaları\nkurtarılamayacak\nşekilde temizle

;System 
IDD_356_Title=  
IDD_356_1001=Cihaz yöneticisi\nDonanım sürücülerini ve\nayarlarını yönetin   
IDD_356_1002=Olay görüntüleyici\nOlay günlüklerine bakın\nve yönetin  
IDD_356_1003=Disk yönetimi\nDisk yönetim\ngörevlerini yapın  
IDD_356_1004=Başlangıç yöneticisi\nWindows başlangıç\nprogramlarını yönetin   
IDD_356_1005=Performans izleyici\nSistem kaynaklarını\nizleyin  
IDD_356_1006=Ekle/Kaldır yöneticisi\nProgramları kolayca\nekleyin ve kaldırın  

;Autobackup 
IDD_127_Title= 
IDD_127_1035=Kayıt defteri öğelerini kaldırmak için Registry Winner'ı her kullandığınızda, bir otomatik yedekleme dosyası oluşturulur ve kaydedilir. Sonradan sistemde sorun yaşarsanız, Registry Winner bu öğeleri geri yükleyebilir.
IDD_127_1033=Öneri:  
IDD_127_1148=  

;Fullbackup
IDD_255_Title= 
IDD_255_1031=Kayıt defterinin zaman zaman, örneğin ayda bir kere tam bir yedeğinin alınmasını öneririz. Sonradan sistemde bir sorun yaşadığınız takdirde öğelerin geri alınması için bu yedek dosyaları kaydedilir.
IDD_255_1030=Öneri:
IDD_255_1148=

;General Settings  
IDD_234_Title= 
IDD_234_1108=Kayıt defteri onarıldıktan sonra programı kapat
IDD_234_1008=Kayıt defteri tarandıktan sonra öğeleri otomatik onar
IDD_234_1009=Windows başlangıcında çalıştır
IDD_234_1019=Program güncellemelerini otomatik kontrol et 
IDD_234_1163=Dil:
IDD_234_1148=  

;Ignore
IDD_235_Title=  
IDD_235_1148=

;Scheduling  
IDD_236_Title= 
IDD_236_1030=Program, aşağıda belirtilen zamanda çalışacak:
IDD_236_1148=   

;IE   
IDD_366_Title= 
IDD_366_1001=BHO yöneticisi\nTüm IE nesnelerini\nyönetin   
IDD_366_1002=İnternet seçenekleri\nÇeşitli IE ayarlarını\nyapın 
IDD_366_1003=IE Geridön\nIE seçeneklerini varsayılan\nayarlara getirin   
IDD_366_1004=IE sorunları\nIE sorun çözme\nyardımı
IDD_366_1005=IE sık kullanılanları\nIE sık kullanılanlarını\nsonradan dönebilmek için\nyedekle   

;IERestore 
IDD_413_Title=
IDD_413_1148=
IDD_413_1013_1=IE anasayfa ve varsayılan sayfayı onar
IDD_413_1013_2=Kayıt defteri araçlarını etkinleştir(kayıt defteri düzenleyici)
IDD_413_1013_3=IE arama motoru
IDD_413_1013_4=IE Menü öğeleri sınırlamasını kaldır
IDD_413_1013_5=IE sağ tıklamayı etlinleştir
IDD_413_1013_6=IE seçenek kertı etkin
IDD_413_1013_7=IE içerik menüsünü kaldır
IDD_413_1013_8=IE adres geçmişini sil
IDD_413_1013_9=Bağlantı araççubuğu adını onar

;IEHelp  
IDD_414_Title= 
IDD_414_1148=  
IDD_414_1030=Internet Explorer 7 resimleri göstermiyor
IDD_414_1031=Internet Explorer seçenekleri açılamıyor
IDD_414_1037=Internet Explorer'da javascript'i etkinleştir
IDD_414_1033=Windows XP'de IE yeniden nasıl kurulur ve onarılır?
IDD_414_1039=Internet Explorer 7 nasıl kaldırılır?  
IDD_414_1035=Internet Explorer'da Java'yı etkinleştir

;Backup  
IDD_416_Title= 
IDD_416_1001=Otomatik yedekleme\nÖğelerin geri alınması\niçin otomatik yedekleme 
IDD_416_1002=Tam yedekleme\nKayıt defterinin tam\nbir yedeğini alın  
IDD_416_1003=IE sık kullanılanlar\nIE sık kullanılanların, \nsonradan dönebilmek için\nyedeğini alın

;Optimize   
IDD_5733_Title=
IDD_5733_1001=Başlangıç yöneticisi\nWindows için başlangıç\nprogramları yöneticisi  
IDD_5733_1002=Kaldırma yöneticisi\nProgramları ve windows\ngüncellemelerini kolayca\n kaldırın
IDD_5733_1003=Sistem Optimizasyonu\nDaha yüksek performans\niçin sistemi optimize edin   
IDD_5733_1004=Hizmet optimizasyonu\nSistem hizmetlerine\ngözatın  
IDD_5733_1005=Bellek optimizasyonu\nBelleği hızlandırın ve\nbellek kullanımını geliştirin

;Favorites 
IDD_5714_Title=
IDD_5714_1148= 

;nag
IDD_344_Title=Şimdi kaydol
IDD_344_1=Devam
IDD_344_1123=Seri no. al.
IDD_344_1124=Seri no.gir
IDD_344_1037=Uyarı! Bazı hatalar acilen onarılmalıdır! Fakat ücretsiz sürümde bunu yapamazsınız Bulunan tüm hataların onarımı için lütfen kaydolun.
IDD_344_1039=Bulunan hata miktarı:
IDD_344_1041=Yoksayılan hata miktarı:
IDD_344_1116=Onarılan hata miktarı:
IDD_344_1150=Kalan hata miktarı:
IDD_344_1030=
IDD_344_1031=
IDD_344_1033=
IDD_344_1035=
IDD_344_1151=Seri no. almak için "Seri no. al" üzerine tıklayın.
IDD_344_1152=Seri numaranız varsa "Seri no.girin" üzerine tıklayın.
IDD_344_1211=Solve out the PC errors, refund if no effect!

;ie nag
IDD_415_Title=Şimdi kaydol
IDD_415_1=Devam
IDD_415_1123=Seri no.al
IDD_415_1124=Seri no. gir
IDD_415_1030=Bu işlev sadece kayıtlı kullanıcılar içindir. Kayıtsız sürümdekiler ulaşamaz.Bu işlevi kullanmak isterseniz önce kaydolmalısınız.
IDD_415_1031=Seri no. almak için "Seri no. al" üzerine tıklayın.
IDD_415_1033=Seri numaranız varsa "Seri no.girin" üzerine tıklayın.

;Privacypart
;Tree
IDS_STR_ROOT_WCH=Windows yakalama ve geçmiş
IDS_STR_WCH_WET=Windows girişleri
IDS_STR_WCH_WET_DHY=Belge geçmişi
IDS_STR_WCH_WET_FSH="Bul ve araştır" geçmişi
IDS_STR_WCH_WET_TFD=Geçici dosya dizini
IDS_STR_WCH_WET_FRB=Çöp kutusunu boşalt
IDS_STR_WCH_WET_SMC=Başlat menüsü tıklama geçmişi
IDS_STR_WCH_WET_SMO=Başlat menüsü sıralama geçmişi
IDS_STR_WCH_WET_WLF=Windows günlük dosyaları
IDS_STR_WCH_WET_PSF=Takas dosyası
IDS_STR_WCH_WET_WTF=Windows geçici klasörü
IDS_STR_WCH_WET_RCH="Çalıştır" komutları geçmişi
IDS_STR_WCH_WET_DEL=Disk hata günlüğü dosyası
IDS_STR_WCH_WET_DTF=MS geçici indirme klasörü
IDS_STR_WCH_WET_TWU=Windows geçici güncelleme dosyaları
IDS_STR_WCH_WET_MDF=Bellek döküm dosyası
IDS_STR_WCH_WET_BSF=CD yakma depolama klasörü
IDS_STR_WCH_WET_RLU=Son kullanıcı girişi
IDS_STR_WCH_WET_ADH=Uygulama hataları geçmişi
IDS_STR_WCH_WET_CDH=Ortak diyalog geçmişi
IDS_STR_WCH_WET_PRF=MS Paint son dosyalar listesi
IDS_STR_WCH_WET_RNC=Son ağ bağlantıları
IDS_STR_WCH_WET_RPC=Son yazıcı bağlantıları
IDS_STR_WCH_WET_LRK=Son görüntülenen kayıt defteri anahtarı
IDS_STR_WCH_WET_WRF=WordPad son dosya listesi
IDS_STR_ROOT_IBH=İnternet tarama geçmişi
IDS_STR_IBH_IE=İnternet Explorer
IDS_STR_IBH_IE_TIF=Geçici internet dosyaları klasörü
IDS_STR_IBH_IE_HVS=Geçmiş (ziyaret edilen siteler)
IDS_STR_IBH_IE_FBS=Sık kullanılanlar (imlenen siteler)
IDS_STR_IBH_IE_COK=Çerezler
IDS_STR_IBH_IE_SPS=Başlangıç sayfası ve diğer sekmeler
IDS_STR_IBH_IE_IDF=Index.dat dosyaları
IDS_STR_IBH_IE_ACD=Otomatik tamamlama formu verileri
IDS_STR_IBH_IE_DDM=İndirme dizini belleği
IDS_STR_IBH_IE_SDM=Kayıtlı dizin belleği
IDS_STR_IBH_IE_SLI=IE güncelleme kurulumu günlük dosyası
IDS_STR_IBH_IE_SPD=Kayıtlı şifreler
IDS_STR_IBH_IE_DPF=İndirilmiş program dosyaları
IDS_STR_IBH_IE_ABH=Adres çubuğu geçmişi
IDS_STR_IBH_NSP=Netscape Navigator 9.x
IDS_STR_IBH_NSP_CAH=Yakalama
IDS_STR_IBH_NSP_ABH=Adres çubuğu ve sayfa geçmişi
IDS_STR_IBH_NSP_SFH=Kayıtlı form geçmişi
IDS_STR_IBH_NSP_COK=Çerezler
IDS_STR_IBH_NSP_SEH=Tarama geçmişi
IDS_STR_IBH_NSP_DMH=Bookmarket
IDS_STR_IBH_NSP_DDM=Linkpad
IDS_STR_IBH_NSP_PMH=Kayıtlı şifreler
IDS_STR_IBH_AOL=AOLBrowser
IDS_STR_IBH_AOL_ABH=Adres çubuğu geçmişi
IDS_STR_IBH_AOL_ICF=İnternet yakalama klasörü
IDS_STR_IBH_AOL_HIS=Geçmiş
IDS_STR_IBH_AOL_COK=Çerezler
IDS_STR_IBH_OPA=Opera9.x
IDS_STR_IBH_OPA_CAH=Yakalama
IDS_STR_IBH_OPA_HVP=Geçmiş ve ziyaret edilen sayfalar
IDS_STR_IBH_OPA_HTA=typed-inaddresses geçmişi
IDS_STR_IBH_OPA_COK=Çerezler
IDS_STR_IBH_OPA_WPD=Wand şifreleri
IDS_STR_IBH_OPA_HFT=Dosya aktarma geçmişi
IDS_STR_IBH_FFX=Mozilla Firefox 3.x
IDS_STR_IBH_FFX_BRH=Tarama geçmişi
IDS_STR_IBH_FFX_SFH=Kayıtlı form geçmişi
IDS_STR_IBH_FFX_CAH=Yakalama
IDS_STR_IBH_FFX_DLH=İndirme geçmişi
IDS_STR_IBH_FFX_COK=Çerezler
IDS_STR_IBH_FFX_SAP=Kayıtlı şifreler
IDS_STR_IBH_FFX_KMI=Anahtar veritabanı ve ana şifre bilgisi
IDS_STR_ROOT_IME=Anında mesajlaşma
IDS_STR_IME_AIM=AOL anında mesajlaşma
IDS_STR_IME_AIM_CHH=Sohbet geçmişi
IDS_STR_IME_AIM_RSF=Alınan ve paylaşılan dosyalar
IDS_STR_IME_AIM_RSN=Son ekran adı
IDS_STR_IME_ICQ5=ICQ5.1
IDS_STR_IME_ICQ5_CHH=Sohbet geçmişi
IDS_STR_IME_ICQ5_LOG=Günlük dosyaları
IDS_STR_IME_ICQ5_REF=Alınan dosyalar
IDS_STR_IME_ICQ5_CTL=İrtibat listesi
IDS_STR_IME_ICQ5_BRC=Tarayıcı yakalama
IDS_STR_IME_ICQ2003=ICQ6.5
IDS_STR_IME_ICQ2003_CAC=Sohbet geçmişi
IDS_STR_IME_ICQ2003_REF=Giriş bilgileri
IDS_STR_IME_ICQ2003_BMK=Yer imleri
IDS_STR_IME_ICQ2003_DOW=İndirmeler
IDS_STR_IME_ICQ2003_CTL=İrtibat listesi
IDS_STR_IME_ICQ2003_ISF=ICQ Paylaşılan dosyalar
IDS_STR_IME_ICQ2003_PIC=Resimler
IDS_STR_IME_YIM=Yahoo anında mesajlaşma
IDS_STR_IME_YIM_CHE=Yakalama
IDS_STR_IME_YIM_CVH=Sohbet ve ses geçmişi
IDS_STR_IME_YIM_PRL=Program günlükleri
IDS_STR_IME_TRI=Trillian
IDS_STR_IME_TRI_CHL=Sohbet günlükleri
IDS_STR_IME_TRI_REF=Alınan dosyalar
IDS_STR_IME_GGT=Google talk
IDS_STR_IME_GGT_CHL=Sohbet günlükleri
IDS_STR_IME_SKP=Skype
IDS_STR_IME_SKP_CVC=Sohbet ve çağrı geçmişi
IDS_STR_IME_SKP_FTH=Dosya aktarma geçmişi
IDS_STR_IME_SKP_VMH=Ses postası geçmişi
IDS_STR_IME_SKP_REF=Alınan dosyalar
IDS_STR_IME_MSN=MSN Messenger ve Windows Live Messenger
IDS_STR_IME_MSN_CLF=Sohbet günlükleri ve alınan dosyalar
IDS_STR_IME_GAIM=GAIM
IDS_STR_IME_GMAIL_CHL=Sohbet günlükleri
IDS_STR_ROOT_MSO=Microsoft Office
IDS_STR_MSO_SOR=Paylaşılan Ofis kaynakları
IDS_STR_MSO_SOR_ORF=Ofis son klasör
IDS_STR_MSO_SOR_ISC=İnternet sunucusu yakalama
IDS_STR_MSO_SOR_SEH=Arama geçmişi
IDS_STR_MSO_SOR_FRP=Front Page
IDS_STR_MSO_2003=Microsoft Office 2003
IDS_STR_MSO_2003_WOD=Word 2003
IDS_STR_MSO_2003_ACC=Access 2003
IDS_STR_MSO_2003_EXC=Excel 2003
IDS_STR_MSO_2003_VIS=Visio 2003
IDS_STR_MSO_2003_PPT=PowerPoint 2003
IDS_STR_MSO_2003_PUB=Publisher 2003
IDS_STR_MSO_2003_FRP=FrontPage 2003
IDS_STR_MSO_2003_PRO=Project 2003
IDS_STR_MSO_2003_INF=InfoPath 2003
IDS_STR_MSO_2003_COR=Clip Organizer
IDS_STR_MSO_2003_PIC=Resim yönetici
IDS_STR_MSO_2003_SNV=Snapshot Viewer
IDS_STR_MSO_2003_SMS=Ayarlarımı kaydet
IDS_STR_MSO_XP=MSOffice XP
IDS_STR_MSO_XP_WOR=Word XP
IDS_STR_MSO_XP_EXC=Excel XP
IDS_STR_MSO_XP_ACC=Access XP
IDS_STR_MSO_XP_PPT=PowerPoint XP
IDS_STR_MSO_XP_FRG=FrontPage XP
IDS_STR_MSO_2000=MSOffice 2000
IDS_STR_MSO_2000_WOR=Word 2000
IDS_STR_MSO_2000_EXC=Excel 2000
IDS_STR_MSO_2000_ACC=Access 2000
IDS_STR_MSO_2000_PPT=PowerPoint 2000
IDS_STR_MSO_97=MS Office 97
IDS_STR_MSO_97_WOR=Word 97
IDS_STR_MSO_97_EXC=Excel 97
IDS_STR_MSO_97_PPT=PowerPoint 97
IDS_STR_MSO_97_ACC=Access 97
IDS_STR_ROOT_MED=Multimedia
IDS_STR_MED_WMP=Windows Media Player
IDS_STR_MED_WMP_ROF=Son açılan dosyalar listesi
IDS_STR_MED_WMP_ROU=Son açılan URL listesi
IDS_STR_MED_WMP_MPC=Windows Media Player Cache
IDS_STR_MED_WNP=Winamp
IDS_STR_MED_WNP_ROF=Son açılan dosyalar listesi
IDS_STR_MED_WNP_BKM=Yer imleri
IDS_STR_MED_WNP_MLV=Media library views, playlist, data
IDS_STR_MED_VLC=VLC media player 0.85
IDS_STR_MED_VLC_CAH=Yakalama
IDS_STR_MED_RLP=Real Player
IDS_STR_MED_RLP_HIS=Geçmiş
IDS_STR_MED_DIV=DivX Player
IDS_STR_MED_DIV_ROF=Son açılan dosyalar listesi
IDS_STR_MED_DIV_MOV=Film klasörü
IDS_STR_MED_QUT=Quick Time
IDS_STR_MED_QUT_ROF=Son açılan dosyalar listesi
IDS_STR_MED_QUT_RUL=Son URL listesi
IDS_STR_MED_QUT_FAV=Sık kullanılanlar
IDS_STR_MED_ACD=ACDSee5.0
IDS_STR_MED_ACD_IMD=Image database
IDS_STR_MED_ACD_SSH=Basit arama geçmişi
IDS_STR_MED_ACD_PAH=Yol geçmişi
IDS_STR_MED_ACD_CMD=Kopyala ve hedefe taşı
IDS_STR_MED_ACD_LOF=Viewer'da son açılan klasör
IDS_STR_MED_ACD_SEH=Arama geçmişi
IDS_STR_MED_ACD_SCF=Screen capture last saved folder
IDS_STR_MED_ACD_FAV=Sık kullanılanlar
IDS_STR_ROOT_FIS=Dosya paylaşımı
IDS_STR_FIS_SPR=Shared P2P kaynakları
IDS_STR_FIS_SPR_CAD=Yakalama dizini
IDS_STR_FIS_SPR_DAD=Veritabanı dizini
IDS_STR_FIS_AZU=Azureus
IDS_STR_FIS_AZU_TOR=Torrentler
IDS_STR_FIS_AZU_DOH=İndirme geçmişi
IDS_STR_FIS_AZU_SFF=Paylaşılan dosya/klasör(beslenen)
IDS_STR_FIS_AZU_LOG=Günlükler
IDS_STR_FIS_BIT=BitTorrent
IDS_STR_FIS_BIT_DOF=İndirilenler klasörü
IDS_STR_FIS_BIT_INF=Tamamlanmayanlar klasörü
IDS_STR_FIS_BIT_TOR=Torrentler
IDS_STR_FIS_BIT_LOG=Günlükler
IDS_STR_FIS_UTO=uTorrent
IDS_STR_FIS_UTO_TAH=Torrentler ve geçmiş bilgileri
IDS_STR_FIS_UTO_DOF=İndirilenler klasörü
IDS_STR_FIS_MOR=Morpheus
IDS_STR_FIS_MOR_TEF=Geçici klasör
IDS_STR_FIS_MOR_COD=Tamamlanan indirmeler
IDS_STR_FIS_MOR_PDF=Kısmen indirilen klasörü
IDS_STR_FIS_MOR_SHF=Paylaşılan klasör
IDS_STR_FIS_MOR_SEI=Arama bilgileri
IDS_STR_FIS_MOR_PLA=Çalma listeleri
IDS_STR_FIS_MOR_POD=Podcasts
IDS_STR_FIS_MOR_TOR=Torrentler
IDS_STR_FIS_MOR_RPV=RecentlyPlayedVideo
IDS_STR_FIS_MOR_RPA=RecentlyPlayedAudio
IDS_STR_FIS_MOR_MTS=Morpheus araççubuğu arama geçmişi
IDS_STR_FIS_MOR_MTC=Morpheus araççubuğu yakalama
IDS_STR_FIS_MOR_MOC=Morpheus yakalama
IDS_STR_FIS_MOR_LOG=Günlükler
IDS_STR_FIS_LIM=Limewire
IDS_STR_FIS_LIM_SHF=Paylaşılan klasör
IDS_STR_FIS_LIM_INF=Tamamlanmayanlar klasörü
IDS_STR_FIS_LIM_IAS=Paylaşılan dosya bilgileri
IDS_STR_FIS_LIM_CHA=Kanallar
IDS_STR_FIS_KAZ=Kazaa
IDS_STR_FIS_KAZ_SHF=Paylaşılan klasör
IDS_STR_FIS_KAZ_IAF=Dosya aktarım bilgileri
IDS_STR_FIS_KAZ_IAU=Kullanıcı bilgileri
IDS_STR_FIS_KAZ_RFL=Son dosyalar listesi
IDS_STR_FIS_KAZ_PFO=Kişisel dosya düzenleyici
IDS_STR_FIS_KAZ_SEI=Arama bilgileri
IDS_STR_FIS_KAZ_SEA=Arama ajanları
IDS_STR_FIS_KAZ_FIL=Süzgeçler
IDS_STR_FIS_BCT=BitComet
IDS_STR_FIS_BCT_DOF=İndirilenler klasörü
IDS_STR_FIS_BCT_TOR=Torrentler
IDS_STR_FIS_BCT_DOH=İndirme geçmişi
IDS_STR_ROOT_MAIL=Posta
IDS_STR_MAIL_OUT=Outlook
IDS_STR_MAIL_OUT_NIN=Kısa ad
IDS_STR_MAIL_OUT_OBS=Outlook çubuğu kısayolları
IDS_STR_MAIL_OUT_RWR=Rules Wizard kuralları
IDS_STR_MAIL_OUT_CTS=Özel araççubuğu ayarları
IDS_STR_MAIL_OUT_CSF=Özel sistem klasörü görünümü
IDS_STR_MAIL_OUT_MVP=Makrolar ve VBA programları
IDS_STR_MAIL_OUT_SIG=İmzalar
IDS_STR_MAIL_OUT_STA=Sabit
IDS_STR_MAIL_OUT_TEM=Şablonlar
IDS_STR_MAIL_OUT_DIC=Sözlük
IDS_STR_MAIL_OUT_RTA=Eklenti başvuruları
IDS_STR_MAIL_THB=Thunderbird
IDS_STR_MAIL_THB_SAP=Kayıtlı şifreler
IDS_STR_MAIL_THB_KDM=Anahtar veritabanı ve ana şifre bilgisi
IDS_STR_MAIL_THB_SEM=Gönderilenler
IDS_STR_MAIL_THB_TRM=Çöp postalar
IDS_STR_MAIL_THB_DRA=Taslaklar
IDS_STR_MAIL_THB_UNM=Gönderilmemiş posta
IDS_STR_MAIL_THB_DWN=Haberler
IDS_STR_MAIL_EUD=Eudora
IDS_STR_MAIL_EUD_TRF=Çöp klasörü
IDS_STR_MAIL_EUD_OUF=Dış klasör(gönderilen postalar)
IDS_STR_MAIL_EUD_HEA=E-posta gönderilen kullanıcıların adres geçmişi
IDS_STR_MAIL_EUD_CAD=Yakalama verileri
IDS_STR_MAIL_EUD_TED=Geçici veriler
IDS_STR_MAIL_EUD_NUF=E-posta adresleri için kullanılan rumuzlar
IDS_STR_MAIL_EUD_LOG=Günlükler
IDS_STR_MAIL_EUD_EMA=E-posta ekleri
IDS_STR_MAIL_POM=PocoMail
IDS_STR_MAIL_POM_CAD=Yakalama verisi
IDS_STR_MAIL_POM_EMA=E-posta ekleri
IDS_STR_MAIL_POM_HEA=E-posta gönderilen kullanıcıların adres geçmişi
IDS_STR_MAIL_POM_TRF=Çöp klasörü
IDS_STR_MAIL_POM_OUF=Dış klasör
IDS_STR_MAIL_POM_SEF=Gönderilen klasörü
IDS_STR_MAIL_POM_DRF=Taslak klasörü
IDS_STR_MAIL_INM=Incredi Mail
IDS_STR_MAIL_INM_HEA=E-posta gönderilen kullanıcıların adres geçmişi
IDS_STR_MAIL_INM_DEM=Silinen postalar
IDS_STR_MAIL_INM_OUF=Dış klasör
IDS_STR_MAIL_INM_SEF=Gönderilen klasörü
IDS_STR_MAIL_INM_DRF=Taslak klasörü
IDS_STR_ROOT_APP=Diğer uygulamalar
IDS_STR_APP_ADB=Adobe Acrobat
IDS_STR_MED_WMP_WMD=Windows Media Database
IDS_STR_APP_ADB_ADB=Adobe Acrobat 9.0
IDS_STR_APP_MFP=Macromedia Flash Player
IDS_STR_APP_MFP_HTF=Geçmiş ve geçici dosyalar
IDS_STR_APP_GDS=Google masaüstü arama
IDS_STR_APP_GDS_IDF=Sıralama ve veri klasörü
IDS_STR_APP_GDS_LIF=Bağlantı klasörü
IDS_STR_APP_GDS_TEF=Geçici klasör
IDS_STR_APP_GDS_GSH=Google araç çubuğu arama geçmişi
IDS_STR_APP_GDS_DSI=Don't search these items settings
IDS_STR_APP_WDS=Windows masaüstü araması
IDS_STR_APP_WDS_IND=İçindekiler
IDS_STR_APP_WDS_LOG=Günlükler
IDS_STR_APP_YDS=Yahoo masaüstü araması
IDS_STR_APP_YDS_IND=Sıralama

IDC_LIST_SCAN_COLUMN_1=Ad
IDC_LIST_SCAN_COLUMN_2=Değer
IDC_LIST_SCAN_COLUMN_3=Öğe

IDC_BTN_1=Tümünü seç
IDC_BTN_2=Hiçbirini seçme
IDC_BTN_3=Varsayılan
IDC_BTN_SCAN=Tara
IDC_BTN_STOP=Dur
IDC_BTN_4=Sil
IDC_BTN_5=Tümünü sil

;Junk file
IDC_STC_SEL=Seç
IDC_STC_JUNK_SCAN_BROWSER=Lütfen dizin seçin:
IDC_STC_JUNK_SCAN_CAT=Çöp dosya katalogları:
IDC_STC_JUNK_SACN_DISK=Tüm diski tara
IDC_STC_JUNK_SACN_PATH=Dizin seç
IDC_STATIC3=Tümü
IDC_STATIC4=Hiçbiri
IDC_STATIC5=Varsayılan
IDC_BTN_JUNK_SACN_BROWSER=Gözat
IDC_LIST_COLUMN_1=Dosya
IDC_LIST_COLUMN_2=Yol
IDC_LIST_COLUMN_3=Tür
IDC_LIST_COLUMN_4=Tanım
IDC_PATH=Gereksiz dosyaları yolunu seçin

IDC_BTN_JUNK_SACN=Şimdi tara
IDC_BTN_JUNK_RES_STOP=Dur
IDC_BTN_JUNK_RES_DEL=Sil
IDC_BTN_JUNK_RES_DELALL=Tümünü sil

;Shred File
IDC_STC_QUICK=Hızlı(1 kere üzerine yazma)
IDC_STC_SAFE=Güvenli(DOD 5220.22-M:3 kere üzerine yazma)
IDC_STC_THOROUGH=Tam(7 kere üzerine yazma)
IDC_LIST_SHRED_COLUMN_1=Dosya/Klasör adı
IDC_LIST_SHRED_COLUMN_2=Yol
IDC_LIST_SHRED_COLUMN_3=Bayt olarak boyut

IDC_BTN_SHRED_ADD_FILE=Dosya ekle
IDC_BTN_SHRED_ADD_DIR=Dizin ekle
IDC_BTN_SHRED_DEL_FILE=Dosya sil
IDC_BTN_SHRED_DEL_ALL=Tümünü sil
IDC_BTN_SHRED_SHRED=Dosyayı öğüt

IDC_BTN_HELP=Yardım

;Optimizer part
;COMMON
IDC_STC_NW=Ağ optimizasyonu
IDC_STC_DC=Disk yakalama optimizasyonu
IDC_STC_DT=Masaüstü optimizasyonu
IDC_STC_FS=Dosya sistemi optimizasyonu
IDC_BTN_ONECLICK_OPTIMIZE=Tek tıklamayla optimizasyon
IDC_BTN_OPTIMIZE_STEP1=Adım 1
IDC_BTN_OPTIMIZE_STEP2=Adım 2
IDC_BTN_OPTIMIZE=Optimize et
IDC_BTN_OPTIMIZE_RESET=Sıfırla
IDC_BTN_OPTIMIZE_DEFAULT=Varsayılan

;DT
IDC_STC_DC_TYPE=Lütfen bilgisayar türünü seçin:
IDC_STC_DC_INFO=Seçtiğiniz kullanıcı türü ve sistem bellek boyutuna göre, hesaplamalar ve diğer programların bellek ihtiyacı için zaman tasarrufu sağlamak amacıyla disk boyutunu ayarlayın.
IDC_STC_DC_FINISH=Yukarıdaki tüm ayarlardan tatmin olduysanız, lütfen "optimize" üzerine tıklayın, sistem optimizasyon ayarlarını otomatik olarak tamamlayacaktır.\n\nBu ayarlar, windows yeniden başlatıldığında etkinleşecektir.
IDC_STC_DC_WSU=Windows Standart kullanıcı
IDC_STC_DC_SRU=Düşük sistem kaynağı kullanıcısı
IDC_STC_DC_LSU=Büyük ölçekli yazılım kullanıcısı
IDC_STC_DC_WFS=Web dosyaları sunucusu
IDC_STC_DC_MCU=Çoklu ortam,eğlence, CD-yazan kullanıcılar
IDC_STC_DC_LIST=Öğenin optimizasyonu gerekiyor

ID_ITEM_DC_AUA=Cevap vermeyen uygulamaları otomatik kapat.
ID_ITEM_DC_WCA=Cevap vermeyen uygulamaların kapanma bekleme süresi 1 saniyeye ayarlıdır.
ID_ITEM_DC_WAE=Uygulama hatası bekleme süresi 1 saniyeye ayarlıdır.
ID_ITEM_DC_SRR=Uygulama isteklerine hızlı cevabı ayarlayın.
ID_ITEM_DC_SIC=Giriş/Çıkış yakalama belleğini 128MB. yapın.
ID_ITEM_DC_CMP=Bellek performansını enaz bellek tüketimine göre yapılandırın.
ID_ITEM_DC_MOC=Make OS allocate more CPU time for Foreground Programs.
ID_ITEM_DC_SIC1=Giriş/Çıkış yakalama 512K. yap.
ID_ITEM_DC_CMP1=Bellek performansını dengeli şekilde ayarlayın.
ID_ITEM_DC_CMP2=Bellek performansını ağda en fazla çalışacak şekilde ayarlayın.
ID_ITEM_DC_MOC1=Arka plan hizmeti için daha çok CPU süresi.

;NW
IDC_STC_NW_TYPE=Ağdaki hızınızı optimize etmek için ağ bağlantınızın türünü seçiniz.
IDC_STC_NW_FINISH=Eğer yukarıdaki ayarlar sizi tatmin ettiyse lütfen "Optimize" üzerine tıklayın, sistem optimizasyon ayarlarını otomatik yapacaktır. \n\nBu ayarlar windows yeniden başlatıldığında etkin olacaktır.
IDC_STC_NW_MOD=Modem
IDC_STC_NW_ISDN=ISDN
IDC_STC_NW_DSL=xDSL
IDC_STC_NW_PPP=PPPoE
IDC_STC_NW_CBM=Kablolu modem
IDC_STC_NW_LOB=LAN veya geniş bant

;DT
IDC_STC_DT_FINISH=Eğer yukarıdaki ayarlar sizi tatmin ettiyse lütfen "Optimize" üzerine tıklayın, sistem optimizasyon ayarlarını otomatik yapacaktır. \n\nBu ayarlar windows yeniden başlatıldığında etkin olacaktır.
IDC_STC_DT_INFO=Masaüstü optimizasyonu simgelerin yeniden ayarlanması için seçenekler sunar. Bu şekilde Windows tazeleme hızı ve simge görüntüleme hızı arttırılabilir.
IDC_STC_DT_LIST="%s" Optimizasyon içeriği
IDC_RADSTC_DT_BA=Eniyi görünüm
IDC_RADSTC_DT_MP=En büyük performans
IDC_STC_DT_BA=Yüksek yapılandırmada "Eniyi görünüm" tavsiye edilir.
IDC_STC_DT_MP=Düşük yapılanma için "En büyük performans" tavsiye edilir.
IDC_LIST_DT_COLUMN_1=Optimizasyon öğeleri
IDC_LIST_DT_COLUMN_2=Değer
IDC_LIST_DT_ITEM_DIS=Devre dışı bırak
IDC_LIST_DT_ITEM_EN=Etkinleştir
ID_ITEM_DT_SMS=Başlat menüsü hızı
ID_ITEM_DT_MSO=Menü görüntüleme hızı
ID_ITEM_DT_DIC=Masaüstü simge yakalama
ID_ITEM_DT_DMA=Menü canlandırma
ID_ITEM_DT_DSE=Yumuşak kaydırma etkisi
ID_ITEM_DT_ARR=Windows tazeleme hızını arttır
ID_ITEM_DT_DSM=Başlat menüsü canlandırma ekranı
ID_ITEM_DT_TFA=Windows görünümü, menüler, liste kutuları gibi canlandırma etkilerini kapatın.
ID_ITEM_DT_CIP=Create independent process for Desktop and Explore when Windows starts
ID_ITEM_DT_SRI=Çalışan uygulamalar, dosya yolları ve kullanılan belgelerle ilgili bilgilerin kaydedilmesi işlemini durdur.
ID_ITEM_DT_UCS=Sistem kaynaklarından tasarruf için klasik Başlat menüsü ve klasik masaüstü stili kullanın.
ID_ITEM_DT_ARI=Automatically restart interface in case of any exception raised in User Interface or its components

;FS
IDC_STC_FS_INFO=Sık kullanılanılanları dikkate alarak en büyük dosya erişim hızını sağlamak için aşağıdakilerden birini seçin.
IDC_STC_FS_FINISH=Eğer yukarıdaki ayarlardan tatmin olduysanız, lütfen "optimize" üzerine tıklayın, sistem optimizaston ayarlarını otomatik olarak yapacaktır.\n\nBu ayarlar, windows yeniden başlatıldığında etkin olacaktır.
IDC_RADSTC_FS_MP=En büyük performans
IDC_RADSTC_FS_MQ=Eniyi ortam kalitesi
IDC_STC_FS_MP=Düşük yapılanma için "En büyük performans" önerilir.
IDC_STC_FS_MQ=Daha iyi bir çoklu ortamı tercih eden kullanıcılara "Eniyi çoklu ortam" tavsiye edilir. 
IDC_STC_FS_LIST="%s" Optimizasyon içeriği
IDC_LIST_FS_COLUMN_1=Optimizasyon öğeleri
ID_ITEM_OPT_2CH=Yakalama boyutunu Seviye 2 yap
ID_ITEM_OPT_BAM=CD/DVD-ROM en iyi erişim yöntemini optimize et
ID_ITEM_OPT_DMP=Media Player DVD yi devre dışı bırak
ID_ITEM_OPT_DBT=Hata bulma araçlarını devre dışı bırak
ID_ITEM_OPT_DME=Ölümcül hatalar oluşmadıkça Microsoft hata raporu hizmetini devre dışı bırak
ID_ITEM_OPT_AWO=Açılış bölümünü gerekliyse windows otomatik optimize etsin
ID_ITEM_OPT_AWH=Sistem boşta iken windows sabit disk optimizasyon işlemini arka planda yapsın
ID_ITEM_OPT_EMP=Media Player DVD yi etkinleştir
ID_ITEM_OPT_OCF=Bitişik dosya yerleşim boyutunu optimize et

;SERVICE
IDC_STC_SV_CAMPUS=Kampüs Modeli
IDC_STC_SV_NOTEBOOK=Notebook Modeli
IDC_STC_SV_HOME=Ev Modeli
IDC_STC_SV_OFFICE=Ofis modeli
IDC_STC_SV_INTERNER=İnternet Cafe Modeli
IDC_STC_SV_DEFAULT=Varsayılan Model
IDC_LIST_SV_COLUMN_1=Görünen ad
IDC_LIST_SV_COLUMN_2=Tanım
IDC_LIST_SV_COLUMN_3=Tür
IDC_LIST_SV_COLUMN_4=Durum
IDC_LIST_SV_COLUMN_5=Hizmet adı
IDC_BTN_SV_OPTIMIZE=Hizmet optimizasyonu

;Mem
IDC_STC_MEM_APM=Boş fiziksel bellek:
IDC_STC_MEM_ASS=Boş takas belleği:
IDC_STC_MEM_AVM=Boş sanal bellek:
IDC_STC_MEM_MDP=Bellek birleştirme işlemi:
IDC_NSTCMEM_MEM_CPU=CPU kullanımı
IDC_NSTCMEM_MEM_MEM=Bellek kullanımı
IDC_NSTCMEM_MEM_CPUHIS=CPU kullanım geçmişi
IDC_NSTCMEM_MEM_MEMHIS=Bellek kullanım geçmişi
IDC_BTN_MEM_FD=Hızlı birleştirme
IDC_BTN_MEM_DD=Derin birleştirme

;OptSetting
IDD_DIG_OPT_SETTING=Tek tıklamayla optimizasyon için ayarlar
IDC_STC_SETTING_TITLE=Lütfen her optimizasyon için varsayılan öğeyi seçin
BTN_IDOK=Optimize et
BTN_IDCANCEL=Çık

;Messagebox
MESSAGEBOX_WARNING=uyarı
MESSAGEBOX_NOTICE=dikkat
MESSAGEBOX_1=Belirli nedenlerle, dosya bu programla kaldırılamıyor.
MESSAGEBOX_2=Lütfen en az bir gereksiz dosya seçin.
MESSAGEBOX_3=lütfen, çöp dosyalarının temizlenmesi için bir yol seçin.
MESSAGEBOX_4="Tümünü seç" öğesini seçtiniz.\nBu işlem, çok önemli hususlar da silecektir,\nörneğin Sık kullanılanlar (imlenmiş siteler) gibi.\nLütfen bu işleme dikkat edin
MESSAGEBOX_5=Optimizasyon işlemi tamamlandı!
MESSAGEBOX_6=Derin birleştirme, fiziksel bellek içeriğini takas dosyasına (sanal bellek) aktaracak. Bu birkaç saniye sürebilir.\n\nDerin birleştirme, programın daha çok fiziksel bellekle çalışmasını sağlayabilir ve daha düşük cevap süresi temin edebilir.
MESSAGEBOX_7=Tek tıklamayla optimizasyon tamamlandı.
MESSAGEBOX_8=Varsayılan ayarlara geri döneceksiniz, devam etmek istiyor musunuz?
MESSAGEBOX_9=Disk yakalama optimizasyonu varsayılan ayarlara getirildi,\nayarlar windows yeniden başlatılınca etkin olacak.
MESSAGEBOX_10=Masaüstü optimizasyonu varsayılan ayarlara getirildi,\nayarlar windows yeniden başlatılınca etkin olacak.
MESSAGEBOX_11=Dosya sistemi optimizasyonu varsayılan ayarlara getirildi,\nayarlar windows yeniden başlatılınca etkin olacak.
MESSAGEBOX_12=Ağ optimizasyonu varsayılan ayarlara getirildi,\nayarlar windows yeniden başlatılınca etkin olacak.
MESSAGEBOX_13=Geçerli optimizasyon çalışıyor. Başkasına geçmek ister misiniz?
MESSAGEBOX_14=Hizmet optimizasyonu tamamlandı.

;tab
IDC_TAB_JUNK_SCAN=Tarama
IDC_TAB_JUNK_RES=Sonuç

;Scan Result
IDC_STC_DES_DELETED=Silinen öğeler:
IDC_STC_DES_UNDELETED=Silinmeyecek öğeler:
IDC_STC_ALARM=Dikkat:Belirli nedenlerle, bazı dosyalar silinemedi.
IDC_BTN_EXIT=Çık

IDC_STATIC_REPUR_TEXT=Days before expiration:
IDD_374_1171=Re-register

// change skin
IDC_BTN_DOWNLOAD_SKIN1=Cancel
IDC_BTN_DOWNLOAD_SKIN2=OK
IDC_CHK_CHANGE_SKIN=Do not show up when startup again.
IDC_STA_DOWNLOAD_SKIN_START=Downloading skin, please wait...
IDC_STA_DOWNLOAD_SKIN_END=Download Successfully.

//  Unorder dime
IDD_561_1030=Congratulations!
IDD_561_1031=$15 Discount Off For You
IDD_561_1033=You are chosen as one of the 1000 luckest users who can enjoy the Registry Winner( original price $34.95 ) at the price of $19.95.
IDD_561_1035=Note: This dialog only pops up once, it will be invalid if you shut it off. \n All rights reserved for Registry Winner Software.
IDD_561_tip_user=This dialog only pops up once, it will be invalid if you shut it off. Are you sure to shut it off?
BTN_561_order=Order Now

IDD_163_1217=Warning: some errors are dangerous, please fix them immediately for better system performance.

// dime chris
IDD_569_1030=Merry Christmas!
IDD_569_1031=$10 Discount Off \nExtra 2-Year License Extended!
IDD_569_1033=Registry Winner+Defrag Winner+Uninstall Winner
IDD_569_1035=Note: $10 discount off and originally 1-year extend to 3-year license.\nOnly during Christmas holidays!\nAll rights reserved for Registry Winner Software.
BTN_569_order=Order Now
